-- Verify mimas-talos:2020_06_04_alter_table_api_tractate_images_add_column on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `image_url_source`, `image_type`, `image_webp` FROM `api_tractate_images` limit 1;
SELECT `video_url_source` FROM `api_tractate_video` limit 1;

ROLLBACK;
